package com.goldenwater.slaj.stan.service;

import java.util.List;
import com.goldenwater.slaj.stan.domain.BisStanCert;

public interface IBisStanCertService {
    BisStanCert selectBisStanCertByGuid(String guid);
    List<BisStanCert> selectBisStanCertList(BisStanCert entity);
    int insertBisStanCert(BisStanCert entity);
    int updateBisStanCert(BisStanCert entity);
    int deleteBisStanCertByGuid(String guid);
    int deleteBisStanCertByGuids(String[] guids);
}
